/* 
   AddQuoteDialog.strings
   Fichiers

   Created by Michael Kammerlander MacPro on 05.08.09.
   Copyright 2009 mk-software. All rights reserved.
 */

"ErrorTitle" = "Error";
"IncompleteTextFieldsErrorText" = "The quote data are incomplete. Please fill in the quote field.";


